Last modified: 2012-05-12 01:11:19 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31564 - message 'Userrights-groups-help' needs gender support
message 'Userrights-groups-help' needs gender support
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Special pages (Other open bugs)
1.20.x
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: gender
  Show dependency treegraph
 
Reported: 2011-10-09 19:08 UTC by Umherirrender
Modified: 2012-05-12 01:11 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Umherirrender 2011-10-09 19:08:49 UTC
The message 'userrights-groups-help' on [[Special:UserRights]] needs GENDER support in, at least, german.

Please add gender support. Thanks.
Comment 1 Brion Vibber 2011-10-10 19:01:37 UTC
This would be selecting for the user whose account is being looked at or modified, right?

Note this gets used from two places, in SpecialUserrights.php and SpecialUserrights_body.php.
Comment 2 Umherirrender 2011-10-10 19:22:53 UTC
(In reply to comment #1)
> This would be selecting for the user whose account is being looked at or
> modified, right?

Yes. The user name is alreay given to message 'editinguser' a line over this message.
Comment 3 Robin Pepermans (SPQRobin) 2012-05-12 01:11:19 UTC
This was apparently fixed in r107882.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links